@media only screen and (min-width : 1800px) {
#header-wrapper {min-width:1525px;}
#header h1 a {font-size:179px;padding:37px 0 14px;letter-spacing:34px;}
#linkbar-wrapper {min-width:1525px;padding:0 0 12px;}
#linkbar li {padding:0 14px 12px;font-size:18px;}
#linkbar ul li ul {padding-bottom:7px;}
#linkbar ul li ul li {padding:0px 0px 7px;}
#linkbar ul li ul li a {padding:8px 12px;}
#linkbar li.current-menu-item, #linkbar li:hover, #linkbar li.current-post-ancestor {background:url(images/currenthover.png) bottom center no-repeat;background-size:23px 12px;}
#linkbar a, #linkbar-home a {padding:8px 0 19px;font-size:16px;letter-spacing:4px;}
#linkbar-wrapper-home {padding: 0 0 12px;background:url(images/linkbarback.png) bottom center repeat;background-size:auto 10px;min-width:1525px;}
#linkbar-home li {padding:0 14px;font-size:18px;border-bottom:12px solid #000;}
#linkbar-home ul li ul {padding-bottom:7px;}
#linkbar-home ul li ul li a {padding:8px 12px;}
#linkbar-home li:hover {background:url(images/current.png) bottom center no-repeat;background-size:1333px 12px;padding-bottom:12px;}
#topbar {max-width:1525px;min-width:1525px;height:37px;}
#linkbar2 {padding-top:7px;}
#linkbar2 li a {height:19px;width:19px;margin:0 5px;}
#linkbar2 li.facebook a {background-size:10px 19px;width:10px;}
#linkbar2 li.twitter a {background-size:21px 19px;width:21px;}
#linkbar2 li.googleplus a {background-size:23px 19px;width:23px;}
#linkbar2 li.pinterest a {background-size:15px 19px;width:15px;}
#linkbar2 li.instagram a {background-size:18px 19px;width:18px;}
#linkbar2 li.rss a {background-size:17px 19px;width:17px;}
#linkbar2 li.bloglovin a {background-size:22px 19px;width:22px;}
#mc_embed_signup input {width:228px;height:23px;font-size:11px;letter-spacing:2px;}
#mc_embed_signup label {font-size: 14px;letter-spacing:3px;}
#topbar #mc_embed_signup {padding-top:5px;}
#mc_embed_signup2 input {width:228px;height:23px;font-size:11px;letter-spacing:2px;}
#mc_embed_signup2 label {font-size: 16px;letter-spacing:3px;}
#search_form input {width:142px;height:23px;font-size:11px;letter-spacing:2px;padding-left:4px;padding-right: 23px;}
#topbar #search_form {margin-left:14px;background: url(images/search.jpg) 150px 5px no-repeat;background-size: 15px;}
#outer-wrapper {width: 1525px;}
#outer-wrapper-home {width: 1525px;font-size:21px;line-height:28px;}
#full-wrapper {width: 1525px;}
#home-wrapper {width: 883px;margin: 0 75px;padding: 0 75px;}
#main-wrapper {width: 1021px;margin:0 82px;}
h2.posttitle {font-size:39px;letter-spacing:4px;}
.post-body {font-size:21px;}
.post-top {font-size:14px;padding: 0 0 22px;letter-spacing: 1.5px;}
.post-footer {font-size:14px;margin: 42px 0 69px;letter-spacing: 1.5px;}
.post .socialshare a img, .attachment .socialshare a img {height:19px;width:auto;}
.relatedposts {width:1525px;}
.relatedposts h3.entry-title {font-size:17px;letter-spacing:1.5px;}
.relatedposts .cats {font-size:12px;}
.relatedposts .rp5 {font-size:17px;letter-spacing: 1.5px;}
.relatedposts .rp6 {font-size:14px;letter-spacing: 1.5px;}
.verticalimage {width:545px;}
.horizontalimage {width:1021px;}
#thegallery .gallerytext {font-size:14px;letter-spacing:4px;padding: 110px 0 28px;}
.photopress-gallery-masonry .gallery-item .gallery-caption {height:64px;font-size:14px;letter-spacing: 2px;}
.photopress-gallery-masonry .gallery-item:hover .gallery-caption {margin-top:-70px;}
.gallery-thumbnails .gallery-item .gallery-caption {height:21px;font-size:14px;letter-spacing:2px;}
.gallery-thumbnails .gallery-item:hover .gallery-caption {margin-top:-21px;}
.photopress-gallery-masonry .gallery-item .gallery-caption p, .gallery-thumbnails .gallery-item .gallery-caption p {padding-left:7px;}
.photopress-gallery-masonry .gallery-item {width:331px;}
.photopress-gallery-masonry .gallery-item dd {min-height: 41px;}
.gallery-thumbnails .gallery-item {width:193px;margin-right:3px;margin-left:3px;}
.gallery-thumbnails .gallery-item a img {width:193px;height:193px;}
.gallery-thumbnails .gallery-item a {height:193px;width:193px;}
h3.entry-title {font-size: 19px;letter-spacing:3px;}
.cats, .cats a {font-size: 14px;letter-spacing:4px;}
a.readmore {font-size: 14px;letter-spacing:4px;}
.featuredpost .entry-summary {margin:23px 0 41px;}
.featuredpost a.read-more {font-size:14px;letter-spacing:4px;}
.moreposts .homeposts {width: 904px;}
.moreposts .homeposts div.post {margin:0 10px 10px;width:421px;min-height:530px;}
.moreposts .homeposts div.post img {width:432px;height:290px;}
.load-more a {font-size: 14px;letter-spacing:4px;}
.pickshome .katie {width:431px;}
.pickshome .james {width:431px;}
.pickshome h4 {font-size: 14px;letter-spacing:4px;}
.pickshome div img {width:432px;height:290px;}
.rsContent {height:483px;}
.rsContent img {height:483px;}
.rsContent .overlay {margin-top: -58px;height: 58px;font-size:14px;padding:5px 0 0 8px;letter-spacing:1.5px;}
.rsContent a h3 {font-size:18px;letter-spacing:1.5px;}
#motherhoodposts {width:1525px;}
.crpw-tag-item {width:276px;}
.crpw-tag-item img {width:276px;}
.crpw-tag-item a.crpw-tag-title {font-size:17px;letter-spacing:1.5px;}
.location, .rp_cat a {font-size: 14px;letter-spacing:1.5px;}
.aboutleft {width:745px;}
.aboutright {width:745px;}
.aboutpage {font-size: 16px;line-height:33px;}
.aboutpage h3 {font-size: 29px;letter-spacing:4px;}
.aboutpage h4 {font-size: 14px;letter-spacing:2px;margin:14px 0;}
#post-15 h4 {font-size:14px;letter-spacing:2px;}
.archiveposts {width:1520px;}
.archiveposts li.post {width:283px;margin-right:20px;margin-bottom:48px;min-height:387px;}
.archiveposts li.post img {width:283px;height:193px;}
.archiveposts h3.entry-title {font-size:17px;letter-spacing:4px;margin:7px 0 4px;max-height:44px;}
.archiveposts .cats, .archiveposts .cats a {font-size:14px;letter-spacing:4px;}
.archivetext {min-height:124px;}
.picklinks {font-size: 14px;letter-spacing:4px;}
.editorpicks {width:1520px;}
.editorspicks .pick {width:283px;margin-right:20px;min-height:255px;}
.editorspicks .pick img {width:283px;height:193px;}
.editorspicks h3.entry-title {font-size:14px;letter-spacing:4px;margin:7px 0 4px;}
.editorspicks .brand {font-size: 11px;letter-spacing:4px;}
#comments h4 {font-size:21px;letter-spacing:3px;}
.blog-pager-newer-link, .blog-pager-newer-link a {font-size: 18px;}
.blog-pager-older-link, .blog-pager-older-link a {font-size: 18px;}
#infscr-loading {font-size:15px;letter-spacing:4px;}
#side-advertisting-left {width:166px;}
#side-advertisting-right {width:166px;}
#bottom-advertising {width:1005px;}
#bottom-advertising img {width:1005px;}
#credits {letter-spacing: 1.5px;font-size:10px;min-width:1525px;}
#credits .inner {width:1525px;}
#credits #footertitle {font-size:28px;}
#credits #linkbar3 a {padding: 4px 14px;font-size:17px;letter-spacing:1.5px;}
.mfp-container {width:1600px;min-height:809px;height:auto;margin:54px auto;}
img.mfp-img {min-height:695px !important;height:auto !important;max-width:1045px !important;max-height:100% !important;}
.mfp-content h2.posttitle {margin: -13px 0 7px;}
.mfp-gallery .mfp-image-holder .mfp-figure {min-height:704px;height:auto;}
.mfp-figure figure {margin: 0 27px 0 0;padding: 0 20px 0 0;width:1045px;}
figcaption {width: 453px;font-size: 20px;}
figcaption h3 {font-size: 16px;line-height:25px;margin-bottom:13px !important;letter-spacing: 3px;}
.mfp-image-holder .mfp-content {width: 99%;height: 90%;}
.mfp-counter {top:101.5% !important;right: 50% !important;font-size:13px;}
button.mfp-arrow-left {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/prevarr.png) bottom left no-repeat;background-size:52px 13px;height:13px;margin-left:27px;padding-top:41px;padding-right:40px;}
button.mfp-arrow-right {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/nextarr.png) bottom right no-repeat;background-size:63px 13px;height:13px;margin-right:27px;padding-top:41px;padding-left:40px;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/close.png) no-repeat;background-size:40px 41px; height:41px; width:40px;top: -27px;right: 1px;}
div#popup-gallery, div.popup-gallery {margin-bottom: 54px;}
div.popup-gallery a {margin-right:7px;}
div.image-wrap {margin-bottom: 5px;}

}

/* note: the media query was removed was it a query for a really big screen?
{
#header-wrapper {min-width:2204px;}
#header h1 a {font-size:240px;padding:50px 0 19px;letter-spacing:46px;}
#linkbar-wrapper {min-width:2044px;padding:0 0 17px;}
#linkbar li {padding:0 19px 17px;font-size:24px;}
#linkbar ul li ul {padding-bottom:5px;}
#linkbar ul li ul li {padding:0px 0px 5px;}
#linkbar ul li ul li a {padding:6px 9px;}
#linkbar li.current-menu-item, #linkbar li:hover, #linkbar li.current-post-ancestor {background:url(images/currenthover.png) bottom center no-repeat;background-size:17px 9px;}
#linkbar a, #linkbar-home a {padding:6px 0 14px;font-size:12px;letter-spacing:3px;}
#linkbar-wrapper-home {padding: 0 0 9px;background:url(images/linkbarback.png) bottom center repeat;background-size:auto 7px;min-width:1105px;}
#linkbar-home li {padding:0 10px;font-size:13px;border-bottom:9px solid #000;}
#linkbar-home ul li ul {padding-bottom:5px;}
#linkbar-home ul li ul li a {padding:6px 9px;}
#linkbar-home li:hover {background:url(images/current.png) bottom center no-repeat;background-size:1000px 9px;padding-bottom:9px;}
#topbar {max-width:1105px;min-width:1105px;height:27px;}
#linkbar2 {padding-top:5px;}
#linkbar2 li a {height:14px;width:14px;margin:0 4px;}
#linkbar2 li.facebook a {background-size:7px 14px;width:7px;}
#linkbar2 li.twitter a {background-size:15px 14px;width:15px;}
#linkbar2 li.googleplus a {background-size:17px 14px;width:17px;}
#linkbar2 li.pinterest a {background-size:11px 14px;width:11px;}
#linkbar2 li.instagram a {background-size:13px 14px;width:13px;}
#linkbar2 li.rss a {background-size:12px 14px;width:12px;}
#linkbar2 li.bloglovin a {background-size:16px 14px;width:16px;}
#mc_embed_signup input {width:165px;height:17px;font-size:8px;letter-spacing:1.5px;}
#mc_embed_signup label {font-size: 10px;letter-spacing:2px;}
#topbar #mc_embed_signup {padding-top:3.5px;}
#mc_embed_signup2 input {width:165px;height:17px;font-size: 8px;letter-spacing:1.5px;}
#mc_embed_signup2 label {font-size: 11.5px;letter-spacing:2px;}
#search_form input {width:103px;height:17px;font-size: 8px;letter-spacing:1.5px;padding-left: 3px;padding-right: 17px;}
#topbar #search_form {margin-left:10px;background: url(images/search.jpg) 109px 4px no-repeat;background-size: 11px;}
#outer-wrapper {width: 1105px;}
#outer-wrapper-home {width: 1105px;}
#full-wrapper {width: 1105px;}
#home-wrapper {width: 640px;}
#main-wrapper {width: 740px;}
h2.posttitle {font-size:28px;letter-spacing:3px;}
.post .socialshare a img, .attachment .socialshare a img {height:14px;width:auto;}
.relatedposts {width:1105px;}
.relatedposts h3.entry-title {font-size:12px;letter-spacing:1px;}
.relatedposts .cats {font-size:9px;}
.relatedposts .rp5 {font-size:12px;letter-spacing: 1px;}
.relatedposts .rp6 {font-size:10px;letter-spacing: 1px;}
.verticalimage {width:395px;}
.horizontalimage {width:740px;}
#thegallery .gallerytext {font-size:10px;letter-spacing:3px;padding: 80px 0 20px;}
.photopress-gallery-masonry .gallery-item .gallery-caption {height:46px;font-size:10px;letter-spacing: 1.5px;}
.photopress-gallery-masonry .gallery-item:hover .gallery-caption {margin-top:-51px;}
.gallery-thumbnails .gallery-item .gallery-caption {height:15px;font-size:10px;letter-spacing: 1.5px;
line-height: 1.6em;}
.gallery-thumbnails .gallery-item:hover .gallery-caption {margin-top:-15px;}
.photopress-gallery-masonry .gallery-item .gallery-caption p, .gallery-thumbnails .gallery-item .gallery-caption p {padding-left:5px;}
.photopress-gallery-masonry .gallery-item {width:240px;}
.photopress-gallery-masonry .gallery-item dd {min-height: 30px;}
.gallery-thumbnails .gallery-item {width:140px;margin-right:2px;margin-left:2px;}
.gallery-thumbnails .gallery-item a img {width:140px;height:140px;}
.gallery-thumbnails .gallery-item a {height:140px;width:140px;}
h3.entry-title {font-size: 14px;letter-spacing:2px;}
.cats, .cats a {font-size: 10px;letter-spacing:3px;}
a.readmore {font-size: 10px;letter-spacing:3px;}
.featuredpost .entry-summary {margin:17px 0 30px;}
.featuredpost a.read-more {font-size:10px;letter-spacing:3px;}
.moreposts .homeposts {width: 655px;}
.moreposts .homeposts div.post {margin:0 7px 17px;width:305px;min-height:345px;}
.load-more a {font-size: 10px;letter-spacing:3px;}
.pickshome .katie {width:312px;}
.pickshome .james {width:312px;}
.pickshome h4 {font-size: 10px;letter-spacing:3px;}
.rsContent {height:350px;}
.rsContent img {height:350px;}
.rsContent .overlay {margin-top: -42px;height: 42px;font-size:10px;padding:4px 0 0 6px;letter-spacing:1px;}
.rsContent a h3 {font-size:13px;letter-spacing:1px;}
#motherhoodposts {width:1105px;}
.crpw-tag-item {width:200px;}
.crpw-tag-item img {width:200px;}
.crpw-tag-item a.crpw-tag-title {font-size:12px;letter-spacing:1px;}
.location, .rp_cat a {font-size: 10px;letter-spacing:1px;}
.aboutleft {width:540px;}
.aboutright {width:540px;}
.aboutpage {font-size: 12px;line-height:24px;}
.aboutpage h3 {font-size: 21px;letter-spacing:3px;}
.aboutpage h4 {font-size: 10px;letter-spacing:1.5px;margin:10px 0;}
#post-15 h4 {font-size:10px;letter-spacing:1.5px;}
.archiveposts .post {width:205px;margin-right:15px;margin-bottom:35px;min-height:280px;}
.archiveposts .post img {width:205px;height:140px;}
.archiveposts h3.entry-title {font-size:12px;letter-spacing:3px;margin:5px 0 3px;max-height:32px;}
.archiveposts .cats, .archiveposts .cats a {font-size:10px;letter-spacing:3px;}
.archivetext {min-height:90px;}
.picklinks {font-size: 10px;letter-spacing:3px;}
.editorspicks .pick {width:205px;margin-right:15px;}
.editorspicks .pick {width:205px;height:140px;}
.editorspicks h3.entry-title {font-size:10px;letter-spacing:3px;margin:5px 0 3px;}
.editorspicks .brand {font-size: 8px;letter-spacing:3px;}
#comments h4 {font-size:15px;letter-spacing:2px;}
.blog-pager-newer-link, .blog-pager-newer-link a {font-size: 13px;}
.blog-pager-older-link, .blog-pager-older-link a {font-size: 13px;}
#infscr-loading {font-size:11px;letter-spacing:3px;}
#side-advertisting-left {width:120px;}
#side-advertisting-right {width:120px;}
#bottom-advertising {width:728px;}
#bottom-advertising img {width:728px;}
#credits {letter-spacing: 1px;font-size:7.5px;min-width:1105px;}
#credits .inner {width:1105px;}
#credits #footertitle {font-size:20px;}
#credits #linkbar3 a {padding: 3px 10px;font-size:12px;letter-spacing:1px;}
.mfp-container {width:1195px;min-height:604px;height:96%;margin:40px auto;}
img.mfp-img {min-height:520px !important;height:auto !important;max-width:780px !important;max-height:100% !important;}
.mfp-content h2.posttitle {margin: -10px 0 5px;}
.mfp-gallery .mfp-image-holder .mfp-figure {min-height:525px;height:100%;}
.mfp-figure figure {margin: 0 20px 0 0;padding: 0 15px 0 0;width:780px;}
figcaption {width: 338px;font-size: 15px;}
figcaption h3 {font-size: 12px;line-height:19px;margin-bottom:10px !important;letter-spacing: 2px;}
.mfp-image-holder .mfp-content {width: 99%;height: 90%;}
.mfp-counter {top:101.5% !important;right: 50% !important;font-size:10px;}
button.mfp-arrow-left {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/prevarr.png) bottom left no-repeat;background-size:39px 10px;height:10px;margin-left:20px;padding-top:40px;padding-right:30px;}
button.mfp-arrow-right {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/nextarr.png) bottom right no-repeat;background-size:47px 10px;height:10px;margin-right:20px;padding-top:40px;padding-left:30px;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/close.png) no-repeat;background-size:auto;height:31px;width:30px;top: -27px;right: 1px;}
div#popup-gallery, div.popup-gallery {margin-bottom: 40px;}
div.popup-gallery a {margin-right:5px;}
div.image-wrap {margin-bottom: 4px;}

}
*/



@media only screen and  (max-width : 1120px) {
	#outer-wrapper {width: 100%;}
	#full-wrapper {width: 100%;padding:0 2%;     box-sizing: border-box; }
	
.archiveposts {width: 100%; font-size: 0;}
.archiveposts  .entry-summary {font-size: 15px;}
.archiveposts li.post {width: 20%;  margin-right: 0; margin-bottom: 29px;  min-height: unset; vertical-align: top; float: none; display: inline-block; padding: 0 6px; box-sizing: border-box;}
.archiveposts li.post img {width:100%;height:auto;}
	.archiveposts .cats {margin:6px 0 10px;}
}

@media only screen and  (max-width : 1050px) {
#header-wrapper { width:100%; min-width:unset;}
#header h1 a {font-size:108px; padding:22px 0 8px;letter-spacing:21px;}
#linkbar-wrapper {min-width:920px;padding:0 0 8px;}
#linkbar li {padding:0 8px 8px;}
#linkbar ul li ul {padding-bottom:5px;}
#linkbar ul li ul li {padding:0px 0px 5px;}
#linkbar ul li ul li a {padding:6px 9px;}
#linkbar li.current-menu-item, #linkbar li:hover, #linkbar li.current-post-ancestor {background:url(images/currenthover.png) bottom center no-repeat;background-size:15px 8px;}
#linkbar a, #linkbar-home a {padding:6px 0 14px;font-size:12px;letter-spacing:3px;}
#linkbar-wrapper-home {padding: 0 0 8px;background: url(images/linkbarback.png) bottom center repeat;background-size: auto 7px;min-width:920px;}
#linkbar-home li {padding:0 10px;font-size:13px;border-bottom:8px solid #000;}
#linkbar-home ul li ul {padding-bottom:5px;}
#linkbar-home ul li ul li a {padding:6px 9px;}
#linkbar-home li:hover {background:url(images/current.png) bottom center no-repeat;background-size:auto 8px;padding-bottom:8px;}
#topbar {max-width:920px;min-width:920px;height:27px;}
#linkbar2 {padding-top:5px;}
#linkbar2 li a {height:14px;width:14px;margin:0 4px;}
#linkbar2 li.facebook a {background-size:7px 14px;width:7px;}
#linkbar2 li.twitter a {background-size:15px 14px;width:15px;}
#linkbar2 li.googleplus a {background-size:17px 14px;width:17px;}
#linkbar2 li.pinterest a {background-size:11px 14px;width:11px;}
#linkbar2 li.instagram a {background-size:13px 14px;width:13px;}
#linkbar2 li.rss a {background-size:12px 14px;width:12px;}
#linkbar2 li.bloglovin a {background-size:16px 14px;width:16px;}
#mc_embed_signup input {width:165px;height:17px;font-size:8px;letter-spacing:1.5px;}
#mc_embed_signup label {font-size: 10px;letter-spacing:2px;}
#topbar #mc_embed_signup {padding-top:3.5px;}
#mc_embed_signup2 input {width:165px;height:17px;font-size: 8px;letter-spacing:1.5px; margin-right:15px;}
#mc_embed_signup2 label {font-size: 11.5px;letter-spacing:2px;}
#search_form input {width:103px;height:17px;font-size: 8px;letter-spacing:1.5px;padding-left: 3px;padding-right: 17px;}
#topbar #search_form {margin-left:10px;background: url(images/search.jpg) 109px 4px no-repeat;background-size: 11px;}

#outer-wrapper-home {width: 100%;}
#home-wrapper {width: 70%;margin:0 auto; padding:0 2%;     box-sizing: border-box;}
#main-wrapper {width:100%; margin:0 auto; padding:0 2%;     box-sizing: border-box;}
h2.posttitle {font-size:28px;letter-spacing:3px;}
.post .socialshare a img, .attachment .socialshare a img {height:14px;width:auto;}
.relatedposts {width:100%; padding:0 2%;  box-sizing: border-box; font-size: 0;}
.relatedposts h3.entry-title {font-size:12px;letter-spacing:1px;}
.relatedposts .cats {font-size:9px;}
.relatedposts .rp5 {font-size:12px;letter-spacing: 1px;}
.relatedposts .rp6 {font-size:10px;letter-spacing: 1px;}
.verticalimage {width:329px;}
.horizontalimage {width:100%;}
	#comment_form {width:100%; padding:0 2%;  box-sizing: border-box;}
	
#thegallery .gallerytext {font-size:8px;letter-spacing:2px;padding: 67px 0 17px;}
.photopress-gallery-masonry .gallery-item .gallery-caption {height:29px;font-size:10px;letter-spacing: 1px;line-height:14px;}
.photopress-gallery-masonry .gallery-item:hover .gallery-caption {margin-top:-42px;}
.gallery-thumbnails .gallery-item .gallery-caption {height:13px;font-size:8px;letter-spacing: 1px;
line-height: 1.6em;}
.gallery-thumbnails .gallery-item:hover .gallery-caption {margin-top:-12px;}
.photopress-gallery-masonry .gallery-item .gallery-caption p, .gallery-thumbnails .gallery-item .gallery-caption p {padding-left:5px;}
.photopress-gallery-masonry .gallery-item {width:32%;}
.photopress-gallery-masonry .gallery-item dd {min-height: 25px;}
	div#popup-gallery.gallery-thumbnails {margin-left:0;     font-size: 0; }
.gallery-thumbnails .gallery-item {width:25%;margin-right:0;margin-left:0; padding-left:2px; padding-right:2px; box-sizing:border-box}
.gallery-thumbnails .gallery-item a img {width:100%;height:auto;}
.gallery-thumbnails .gallery-item a {height:auto;width:100%;}
h3.entry-title {font-size: 14px;letter-spacing:2px;}
.cats, .cats a {font-size: 10px;letter-spacing:3px;}
a.readmore {font-size: 10px;letter-spacing:3px;}
.featuredpost .entry-summary {margin:17px 0 30px;}
.featuredpost a.read-more {font-size:10px;letter-spacing:3px;}
.moreposts .homeposts {width: 100%;}
.moreposts .homeposts div.post {margin: 0 0 10px; padding: 1%; box-sizing:border-box; width: 48%;min-height:360px;}
.moreposts .homeposts div.post img {width:100%;height:auto;}
.load-more a {font-size: 10px;letter-spacing:3px;}
.pickshome .katie {width: 48%;margin-right:4%;}
.pickshome .james {width: 48%;}
.pickshome h4 {font-size: 10px;letter-spacing:3px;}
.rsContent {height:291px;}
.rsContent img {height:291px;}
.rsContent .overlay {margin-top: -35px;height: 35px;font-size:8px;padding:4px 0 0 6px;letter-spacing:1px;}
.rsContent a h3 {font-size:13px;letter-spacing:1px;}
#motherhoodposts {width:100%;}
	#motherhoodposts ul {    padding-left: 0; font-size: 0; }
.crpw-tag-item {width: 20%; float: none; vertical-align: top;
    display: inline-block; box-sizing: border-box;  margin-right: 0; padding-right: 10px; padding-left: 10px;}
.crpw-tag-item img {width:100%;}
.crpw-tag-item a.crpw-tag-title {font-size:12px;letter-spacing:1px;}
.location, .rp_cat a {font-size: 10px;letter-spacing:1px;}
.aboutleft {width:50%; padding: 0 10px; box-sizing: border-box;}
.aboutright {width:50%; padding: 0 10px; box-sizing: border-box;}
.aboutpage {font-size: 12px;line-height:24px;}
.aboutpage h3 {font-size: 21px;letter-spacing:3px;}
.aboutpage h4 {font-size: 10px;letter-spacing:1.5px;margin:10px 0;}
#post-15 h4 {font-size:10px;letter-spacing:1.5px;}

.archiveposts h3.entry-title {font-size:12px;letter-spacing:3px;margin:5px 0 3px;max-height:32px;}
.archiveposts .cats, .archiveposts .cats a {font-size:10px;letter-spacing:3px;}
.picklinks {font-size: 10px;letter-spacing:3px;}
.editorspicks .pick {width:20%; box-sizing:border-box; margin-right:0; padding:0 6px; min-height:170px;}
.editorspicks .pick img {width:100%;height:auto;}
.editorspicks h3.entry-title {font-size:10px;letter-spacing:3px;margin:5px 0 3px;}
.editorspicks .brand {font-size: 8px;letter-spacing:3px;}
#comments h4 {font-size:15px;letter-spacing:2px;}
.blog-pager-newer-link, .blog-pager-newer-link a {font-size: 13px;}
.blog-pager-older-link, .blog-pager-older-link a {font-size: 13px;}
#infscr-loading {font-size:11px;letter-spacing:3px;}
#side-advertisting-left {width:15%; float: left; margin-top: 40px; padding: 0 2%; box-sizing: border-box;}
#side-advertisting-right {width:15%; float: right; margin-top: 40px; padding: 0 2%; box-sizing: border-box;}
#bottom-advertising {width:100%;  padding: 0 2%; box-sizing: border-box;}
#bottom-advertising img {display:block; width:66%; margin: auto}
#credits {letter-spacing: 1px;font-size:7px;min-width:unset;}
#credits .inner {    width: 100%; padding: 0 2%; box-sizing: border-box;}
#credits #footertitle {font-size:20px; display: inline-block; float: none; margin-bottom:10px;}
	#credits #linkbar3 {margin-bottom:20px; float: none;}
	#credits #mc_embed_signup2 { float: none;}
#credits #linkbar3 a {padding: 3px 9px;font-size:11px;letter-spacing:1px;}
.mfp-container {width:100%;min-height:503px;margin:33px auto;height:auto;}
img.mfp-img {height:auto !important;max-width:90%!important;max-height:100% !important;}
.mfp-content h2.posttitle {margin: -10px 0 5px;}
.mfp-gallery .mfp-image-holder .mfp-figure {min-height:437px;height:auto;max-height:100%;}
.mfp-figure figure {margin: 0 2% 0 0;padding: 0 12px 0 0;width:58%; float:none; display:inline-block; box-sizing:border-box; vertical-align: top;}
figcaption {width: 40%;font-size: 13px; float:none; display:inline-block; box-sizing:border-box; vertical-align: top;}
figcaption h3 {font-size: 11px;line-height:16px;margin-bottom:9px !important;letter-spacing: 1.5px;}
.mfp-image-holder .mfp-content {width: 99%;height: 90%;}
.mfp-counter {top:100.5% !important;right: 50% !important;font-size:10px;}
button.mfp-arrow-left {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/prevarr.png) bottom left no-repeat;background-size:32px 8px;height:8px;margin-left:20px;padding-top:40px;padding-right:30px;}
button.mfp-arrow-right {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/nextarr.png) bottom right no-repeat;background-size:32px 8px;height:8px;margin-right:20px;padding-top:40px;padding-left:30px;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/close.png) no-repeat;background-size:25px 26px;height:26px; width:25px;top: -21px;right: 1px;}
div#popup-gallery, div.popup-gallery {margin-bottom: 33px; margin-left: 1.5%;}
div.popup-gallery a {margin-right:5px;}
div.image-wrap {margin-bottom: 4px;}
	
	#topbar {display:none;}
	.post, .page  {margin:0}
	.featuredpost {margin-bottom:100px;}
	
	#mc_embed_signup2 label {display: block; margin-bottom: 10px;margin-right:0}
	
	#responsive-menu-title {    font: normal bold 30px Didot, Times, serif; text-transform:uppercase;}
	#responsive-menu-container #responsive-menu-additional-content {text-align:center;}
	#responsive-menu-container #responsive-menu-additional-content #linkbar2 {float:none }
	#responsive-menu-container #responsive-menu-additional-content #linkbar2 li {background-color:#ffffff;  display:inline-block;  border-radius: 15px; height: 25px; width: 25px;padding-top: 5px;margin: 0 2px;}
	
	.mfp-wrap {z-index:999999}
	.mfp-container {margin:0 auto}
	#touchcarousel-1 {min-width:unset;     margin: 0px 0 50px}
	
	
	
	#post-12, #post-15 {margin-bottom:50px;}
	
	#touchcarousel-1{display:none; }
	#touchcarousel-3 {display:block!important}
	.tc-desc .inner{ max-width:375px; }
}

@media only screen and (max-width :960px) {
	#header h1 a { font-size: 84px; letter-spacing: 12px; }
	.archiveposts {padding:0 2%; box-sizing:border-box;}
	.archiveposts li.post {width:33.3%;    }
	.archivetext {min-height:unset}
	
	
}
	
@media only screen and (max-width :767px) {
	#header h1 a { font-size: 63px; letter-spacing: 9px; }
	.moreposts .homeposts div.post {width:100%}
	.crpw-tag-item {width:50%; margin-bottom:10px;}
	.editorspicks .pick {width:50%; }
	.archiveposts li.post {width:50%;    }
	.aboutleft, .aboutright {width:100%; padding:0}
	.aboutleft {margin-bottom:20px;}
	#bottom-advertising img {display:block; width:100%;}
#comment_form textarea {width:100%;}
	#comment_form input {width:100%;}
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-bottom-bar {position:relative; background:transparent;bottom:unset;}
}

@media only screen and (max-width :500px) {
	#main-wrapper { padding: 0 4%}
	#header h1 a { font-size: 36px; letter-spacing: 3px; }
.mobile .mfp-container {width:100%;height:auto;margin:25px auto;}
.mobile img.mfp-img {max-height:433px !important;max-width:100% !important;width:auto!important;height:auto!important;}
.mobile .mfp-gallery .mfp-image-holder .mfp-figure {height:auto;}
.mobile .mfp-figure figure {margin: 0;padding: 30px 0 0;border-right: 0;width: 100%;}
.mobile figcaption {width: 93%;}
.mobile .mfp-image-holder .mfp-content {width: 100%;height: 100%;margin-bottom:32px;}
.mobile .mfp-counter {top:100% !important;right: 48% !important;}
.mobile .mfp-image-holder .mfp-close, .mobile .mfp-iframe-holder .mfp-close {background:url(http://www.mothermag.com/wp-content/uploads/2014/05/close.png) no-repeat;background-size:25px 26px;height:26px; width:25px;top:4px;right: 1px;}
	.archiveposts li.post {width:100%;} 
	.relatedposts {padding: 0 2%; box-sizing:border-box}
	.relatedposts .crpw-tag-item {width:100%;}
	.editorspicks .pick {width:100%; }
	
	.photopress-gallery-masonry .gallery-item {width:48%;}
		
}